Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.profiler.ppoints
OpenIDE-Module-Layer: org/netbeans/modules/profiler/ppoints/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/profiler/ppoints/Bundle.properties
OpenIDE-Module-Specification-Version: 1.8.1

